Subject: New Reply Received - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Fri, 07 Apr 2023 08:42:28 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Delivery  Ticket comment <div>I received the order on 5th April where as I placed the order on 28th March so I get it by 29th </div>
<div><br></div>
<div>The mistake was at your end where I lost my time and money for which I have to purchase at ra higher rate </div>
<div><br></div>
<div>I cancelled the order and returned it too at the store </div>
<div><br></div>
<div>I want compensation for this <br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 7 Apr 2023, at 12:36 PM, Landmark Group &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">Hi Santosh,<br><br>Thank you for contacting Max.<br><br>We apologize for the inconvenience that you have received your order late.<br><br>We would like to inform you that after checking the order details we can see that your order with ID 9422591779, has been successfully delivered to you on 4/4/2023.<br><br>If still you do not receive your order please get back to us.<br><br>Feel free to contact us for further assistance.<br><br>Thank You,<br>Max support team</div></div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5953051